@charset "UTF-8";
/* CSS Document */

/* Fuentes */
/*
font-family: 'Nunito', sans-serif;
*/
/* Estilos Generales */
html, body{
	margin:0;
	padding:0;
}
body{
	background:url(../images/background_completo.jpg) center top no-repeat;
	background-size:cover;
	font-family: 'Nunito', sans-serif;
	color:white;
	FONT-SIZE: 18PX;
	line-height: 1;
}
.clearfix{
	clear:both;
}
.wrapper{
	width:90%;
	max-width: 100%;
	margin:0 auto;
}
.grapper_gral{
	padding-top: 18%;
}
a{
	cursor:pointer;
	text-decoration:none;
	color: #a2e0fc;
}
img{
	width:100%;
	display:block;
}
strong, b{
	font-weight:900;
}
/* Menu */
header.menu{
	position:sticky;
	top:0;
	z-index:10;
}
.mainmenu{
	float:right;
}
.mainmenu ul{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
.mainmenu ul li{
	display:inline-block;
}
.mainmenu ul li a{
	padding:3px 10px;
	color: white;
}
.red a{
	padding:3px !important;
}
/* Header */
.inicio header{
	width: 100%;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
}
.inicio header .logo_cont, .header_txt{
	width: 46%;
}
.inicio header .logo_cont .logo{
	width: 225px;
	margin:0 auto;
	position:relative;
	z-index:1;
	padding:25px;
}
.envolvente{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:-1;
}
.envolvente img{
	height:100%;
	object-fit: cover;
}
.header_txt{
	display:flex;
	align-items:center;
}
.renovando{
	display:flex;
	flex-wrap:wrap;
	PADDING-BOTTOM: 14%;
	padding-top: 15%;
}
.renovando_content, .muchacho{
	width:50%;
}
.renovando_content{
	font-weight:900;
	padding-top:5%;
	text-align:center;
	MARGIN-LEFT: 50%;
}
.icono_const{
	width: 200px;
	margin:0 auto;
}
/* Trabajo */
.trabajo_imgs{
	display:flex;
	flex-wrap:wrap;
	width: 64%;
	float:left;
}
.fila{
	width:33.33%;
	transform:rotate(-25deg);
}
.trabajo_txt{
	float:left;
	width: 30%;
	margin-top:10%;
	font-size: 1.5em;
}
.trabajo_txt p{
	font-weight:900;
}
.trabajo_txt .txt_small{
	font-weight:400;
	font-size: 0.65em;
}
/* Servicios */
.servicios{
	padding-top:7%;
}
.cuadro_servicios{
	display:flex;
	flex-wrap:wrap;
	margin-top:19%;
	border:1px dashed white;
}
.servicio{
	width:23%;
	margin:0 1%;
	margin-top:-9%;
}
.icono_servicio{
	position:relative;
	width:90%;
}
.txt_servicio {
    margin: 0 auto;
    width: 90%;
    font-size: 0.9em;
}
.triangulo_icono{width: 73%;margin: auto;}
.img_icono{
    position: absolute;
    left: 27%;
    bottom: 54%;
    width: 45%;
}
.desarrollo .img_icono{
	left:auto;
	right: 50%;
}
.txt_icono{
    position: absolute;
    left: 0;
    right: 0;
    top: 27%;
    text-align: center;
	font-weight:700;
}
.txt_servicio ul{
	padding-left:20px;
}
.txt_servicio li{
	list-style-type:none;
	line-height: 1.7;
}
.txt_servicio li span{
	display:inline-block;
	width:14px;
	transform:rotate(180deg);
	margin-right:8px;
	margin-left:-22px;
}
/* Contacto */
.contacto{
	text-align:center;
	padding-top:2em;
	padding-bottom:2em;
}
.contacto_info{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.tel_mail, .redes2, .formulario{
	width:33.33%;
}
.tel_mail{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	align-items:center;
}
.bloque{
	width:50%;
}
.icono_bloque{
	width:60%;
	margin:0 auto;
}
.redes2{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}
.red2{
	width:20%;
}
.formulario{
	display:flex;
	align-items:center;
}
.formulario form{
	width:100%;
}
input{
	width:48%;
	margin-left:2%;
	box-sizing:border-box;
	border:0;
	outline:0;
	float:left;
	background:none;
	border-bottom:1px solid white;
	margin-bottom:1.5em;
	padding-bottom:5px;
}
textarea{
	width: 100%;
	min-height: 150px;
	margin-left:2%;
	box-sizing:border-box;
	background:none;
	border:0;
	float:left;
	border-bottom:1px solid white;
}
input::placeholder, textarea::placeholder{
	color:white;
}
div .button{
	color:white;
	float: right;
	width:28%;
	margin-left:2%;
	background:#09A2F5;
	border:0;
	outline:0;
	border-radius:0;
	box-sizing:border-box;
}
div .button img{
	width:30px;
	margin:0 auto;
}
/* Footer */
footer{
	padding:1px;
	text-align:center;
	font-size: 74%;
	border-top:1px dashed white;
}
/* Responsivo */
@media screen and (max-width:1200px) {
	.tel_mail, .redes2, .formulario{
		width:50%;
	}
	.formulario{
		width:100%;
	}
}
@media screen and (max-width:1024px) {
	.servicio{
		width:48%;
		margin-top:0;
		margin-bottom:12%;
	}
	.txt_servicio{
		display:flex;
		justify-content:center;
	}
	.txt_servicio ul{
		padding-left:0;
	}
	.grapper_gral{
		padding-top:250px;
	}
}
@media screen and (max-width:768px) {
	.grapper_gral{
		padding-top:200px;
	}
	.tel_mail, .redes2, .formulario{
		width:100%;
	}
}
@media screen and (max-width:568px) {
	.trabajo{
		display: flex;
    	flex-wrap: wrap;
    	flex-direction: column-reverse;
	}
	.trabajo_imgs{
		width:70%;
		margin:0 auto;
	}
	.trabajo_txt{
		width:100%;
	}
	.renovando_content, .muchacho{
		width:100%;
	}
	.inicio header .logo_cont, .header_txt{
		width:100%;
	}
	.servicio{
		width:100%;
		margin-top:30%;
	}
	.grapper_gral{
		padding-top:20px;
	}
	.inicio{
		margin-top:60%;
	}
	.icono_servicio{
		margin:0 auto;
	}
}
.muchacho {
    POSITION: ABSOLUTE;
    LEFT: 0;
}
span.txt_black {
    COLOR: #000;
}

.header_txt {
    FONT-SIZE: 1.8EM;
}

.renovando_txt p {
    font-size: 1.8em;
    /* color: #a2e0fc; */
}

span.txt_blue {
    color: #a2e0fc;
}

.fila_img img {
    width: 120% !important;
}

p.txt_large {
    font-size: 1.8em;
    width: 52%;
    text-align: center;
    margin: auto;
}

li {}

.contacto h3 {
    text-transform: uppercase;
    font-size: 2em;
}
/*IMR*/
.fallo{
	color: #F00;
}
.success{
	color: green;
    font-size: 1.2em;
}